Subject: Re: [lojban] why is if ganai..gi?

From: Invent Yourself <[email-masked]>
Date: Mon, 8 Apr 2002 16:21:38 -0400 (EDT)

Your text below seems to have nothing to do with the subject. Maybe I need
to take a logic class! Anyway, a lot of discussion about "if, then" and
"ganai, gi" is on the Wiki, if you can find it.

On Mon, 8 Apr 2002, G. Dyke wrote:

> I'm still following this logic course.
>
> we are still doing propositional logic, using the following axioms (among
> others and using G for Gamma (hypothesis), - for not, | to separate
> judgments from hypothesesesesesse ahemm and F for false):
>
> G, A | F || G | -A J red absurd.
> G,-A | F || G | A K red absurd.
>
> The lecturer explained that "intuitive" logicians preferred not to accept
> the K red absurd. as it is used to demonstrate:
>
> || G | A or -A exclusion of a third case
>
> He also explained that sometimes this third case exclusion is taken as an
> axiom (which is also rejected by many).
>
> I seem to be getting cause and consequence of being "intuitive" mixed up
> here, but anyways:
>
> >From the refgramm, it seems to be accepted that a proposition is either
> true
> or false.
>
> But why force this into lojban:
>
> A => B <=> -B or A
>
> when this judgment can only be made given K red. or third case exclusion.
>
> Greg, hoping he got it right and didn't make too much of a fool of
> himself.
> --
> http://www.myepfl.ch/gregory.dyke
>
> .i lo'e to'e makcu cu djica lenu tolcumla morsi kei lo telda'a
> .i lo'e je'a makcu cu go'i to'ebo le se go'i
>
>
>
> Yahoo! Groups Sponsor
> ADVERTISEMENT
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.
>

-- 
"You know, it's a funny thing, every one of the bastards that are out for
legalizing marijuana is Jewish. What the Christ is the matter with the
Jews, Bob? What is the matter with them? I suppose it is because most of
them are psychiatrists." -- President Nixon, 26 May 1971